# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'easy_elo/version'

Gem::Specification.new do |spec|
  spec.name          = "easy_elo"
  spec.version       = EasyElo::VERSION
  spec.authors       = ["Scott Mackie"]
  spec.email         = ["scott@mackie.io"]

  spec.summary       = %q{Gem for easily implementing the Elo Algorith.}
  spec.description   = %q{Gem for easily implementing the Elo Algorith.}
  spec.homepage      = "https://github.com/MacroMackie/easy_elo"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.9"
  spec.add_development_dependency "minitest-reporters", "~> 1.1"
  spec.add_development_dependency "shoulda-context", "~> 1.2"
end
